<?php

return [
    'order_history_and_details' => 'Тартиптердин тарыхы жана өзгөчөлүгү',
    'image' => 'Сүрөт',
    'product_name' => 'Буюмдун аты',
    'model' => 'Модель',
    'unit_price' => 'Баасы',
    'update' => 'Өзгөртүү',
    'remove' => 'Жок кылуу',
    'subtotal' => 'Жалпы баасы',
    'flat_rate_shipping' => 'Жеткирүүнүн баасы',
    'confirm_order' => 'Тартипти ырастоо',
    'my_address' => 'Менин дарегим',
    'first_name' => 'Аты',
    'last_name' => 'Фамилиясы',
    'address' => 'Дарек',
    'city' => 'Шаар',
    'post_code' => 'Почта коду',
    'country' => 'Мамлекет',
    'region_state' => 'Аймагы',
    'please_select' => 'Тандаңыз',
    'my_wish_list' => 'Менин каалоо тизмем',
    'stock' => 'Кампа',
    'action' => 'Аракет',
    'save' => 'Сактоо',
];